---
layout: post
title: "Tails 0.7.2 Released"
permalink: tails-072-released
date: 2011-06-14
author: phobos
category: blog
tags: ["anonymous operating system", "i2p", "rejoice in your anonymity", "tails", "tor"]
---

An update to the fully anonymous operating system, Tails, is now available. Version 0.7.2 includes notable user-visible changes include:

<cite><br>
 * Iceweasel<br>
          o Disable Torbutton's external application launch warning. ... which advises using Tails. Tails is running Tails.<br>
          o FoxyProxy: install from Debian instead of the older one we previously shipped.</cite>

\* Software  
 o Upgrade Linux kernel to Debian's 2.6.32-34squeeze1: fixes tons of bugs, closes a few security holes at well.  
 o haveged: install an official Debian backport instead of a custom backport.  
 o unrar: install the version from Debian's non-free repository. Users report unrar-free does not work well enough.

Plus the usual bunch of minor bug reports and improvements. It can be downloaded from [http://tails.boum.org/download/](http://tails.boum.org/download/ "http://tails.boum.org/download/") or via bittorrent to save everyone some bandwidth.

The fully detailed changelog can be found here, [http://git.immerda.ch/?p=amnesia.git;a=blob\_plain;f=debian/changelog;hb=...](http://git.immerda.ch/?p=amnesia.git;a=blob_plain;f=debian/changelog;hb=refs/tags/0.7.2 "http://git.immerda.ch/?p=amnesia.git;a=blob\_plain;f=debian/changelog;hb=refs/tags/0.7.2")

